<li><strong>&{'sdppkrps.i15'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">16.1</td>
            <td colspan="2">&{'sdppkrps.i16'}</td>
        </tr>
        <tr valign="top">
            <td>16.2</td>
            <td colspan="2">&{'sdppkrps.i17'}</td>
        </tr>
        <tr valign="top">
            <td>16.3</td>
            <td colspan="2">&{'sdppkrps.i18'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i19'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">17.1</td>
            <td colspan="2">&{'sdppkrps.i20'}</td>
        </tr>
        <tr valign="top">
            <td>17.2</td>
            <td colspan="2">&{'sdppkrps.i21'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i22'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">18.1</td>
            <td colspan="2">&{'sdppkrps.i23'}</td>
        </tr>
        <tr valign="top">
            <td>18.2</td>
            <td colspan="2">&{'sdppkrps.i24'}
                <ol type="a">
                    <li>&{'sdppkrps.i25'}</li>
                    <li>&{'sdppkrps.i26'}</li>
                    <li>&{'sdppkrps.i27'}</li>
                    <li>&{'sdppkrps.i28'}</li>
                    <li>&{'sdppkrps.i29'}</li>
                    <li>&{'sdppkrps.i30'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>18.3</td>
            <td colspan="2">&{'sdppkrps.i31'}</td>
        </tr>
        <tr valign="top">
            <td>18.4</td>
            <td colspan="2">&{'sdppkrps.i32'}</td>
        </tr>
        <tr valign="top">
            <td>18.5</td>
            <td colspan="2">&{'sdppkrps.i33'}</td>
        </tr>
        <tr valign="top">
            <td>18.6</td>
            <td colspan="2">&{'sdppkrps.i34'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i35'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">19.1</td>
            <td colspan="2">&{'sdppkrps.i36'}</td>
        </tr>
        <tr valign="top">
            <td>19.2</td>
            <td colspan="2">&{'sdppkrps.i37'}</td>
        </tr>
        <tr valign="top">
            <td>19.3</td>
            <td colspan="2">&{'sdppkrps.i38'}
                <ol type="a">
                    <li>&{'sdppkrps.i39'}
                        <ol type="1">
                            <li>&{'sdppkrps.i40'}</li>
                            <li>&{'sdppkrps.i41'}</li>
                            <li>&{'sdppkrps.i42'}</li>
                            <li>&{'sdppkrps.i43'}</li>
                            <li>&{'sdppkrps.i44'} </li>
                            <li>&{'sdppkrps.i45'}</li>
                            <li>&{'sdppkrps.i46'}</li>
                        </ol>
                    </li>
                    <li>&{'sdppkrps.i47'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>19.4</td>
            <td colspan="2">&{'sdppkrps.i48'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i49'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">20.1</td>
            <td colspan="2">&{'sdppkrps.i50'}</td>
        </tr>
        <tr valign="top">
            <td>20.2</td>
            <td colspan="2">&{'sdppkrps.i51'}
                <ol type="a">
                    <li>&{'sdppkrps.i52'}</li>
                    <li>&{'sdppkrps.i53'}</li>
                    <li>&{'sdppkrps.i54'} </li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>20.3</td>
            <td colspan="2">&{'sdppkrps.i55'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i56'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">21.1</td>
            <td colspan="2">&{'sdppkrps.i57'}</td>
        </tr>
        <tr valign="top">
            <td>21.2</td>
            <td colspan="2">&{'sdppkrps.i58'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i59'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">22.1</td>
            <td colspan="2">&{'sdppkrps.i60'}</td>
        </tr>
        <tr valign="top">
            <td>22.2</td>
            <td colspan="2">&{'sdppkrps.i61'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i62'}</strong><br />
&{'sdppkrps.i63'}</li><br />
<li><strong>&{'sdppkrps.i64'}</strong><br />
&{'sdppkrps.i65'}</li><br />
<li><strong>&{'sdppkrps.i66'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">25.1</td>
            <td colspan="2">&{'sdppkrps.i67'}</td>
        </tr>
        <tr valign="top">
            <td>25.2</td>
            <td colspan="2">&{'sdppkrps.i68'}</td>
        </tr>
        <tr valign="top">
            <td>25.3</td>
            <td colspan="2">&{'sdppkrps.i69'}</td>
        </tr>
        <tr valign="top">
            <td>25.4</td>
            <td colspan="2">&{'sdppkrps.i70'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i71'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">26.1</td>
            <td colspan="2">&{'sdppkrps.i72'}</td>
        </tr>
        <tr valign="top">
            <td>26.2</td>
            <td colspan="2">&{'sdppkrps.i73'}</td>
        </tr>
        <tr valign="top">
            <td>26.3</td>
            <td colspan="2">&{'sdppkrps.i74'}</td>
        </tr>
        <tr valign="top">
            <td>26.4</td>
            <td colspan="2">&{'sdppkrps.i75'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i76'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">27.1</td>
            <td colspan="2">&{'sdppkrps.i77'}</td>
        </tr>
        <tr valign="top">
            <td>27.2</td>
            <td colspan="2">&{'sdppkrps.i78'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i79'}</strong><br />
&{'sdppkrps.i80'}</li><br />
<li><strong>&{'sdppkrps.i81'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">29.1</td>
            <td colspan="2">&{'sdppkrps.i82'}</td>
        </tr>
        <tr valign="top">
            <td>29.2</td>
            <td colspan="2">&{'sdppkrps.i83'}</td>
        </tr>
        <tr valign="top">
            <td>29.3</td>
            <td colspan="2">&{'sdppkrps.i84'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.i85'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">30.1</td>
            <td colspan="2">&{'sdppkrps.i86'}</td>
        </tr>
        <tr valign="top">
            <td>30.2</td>
            <td colspan="2">&{'sdppkrps.i87'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdppkrps.i88'}</strong>
<li><strong>&{'sdppkrps.i89'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">31.1</td>
            <td colspan="2">&{'sdppkrps.i90'}</td>
        </tr>
        <tr valign="top">
            <td>31.2</td>
            <td colspan="2">&{'sdppkrps.i91'}</td>
        </tr>
        <tr valign="top">
            <td>31.3</td>
            <td colspan="2">&{'sdppkrps.i92'}</td>
        </tr>
        <tr valign="top">
            <td>31.4</td>
            <td colspan="2">&{'sdppkrps.i93'}</td>
        </tr>
        <tr valign="top">
            <td>31.5</td>
            <td colspan="2">&{'sdppkrps.i94'}</td>
        </tr>
        <tr valign="top">
            <td>31.6</td>
            <td colspan="2">&{'sdppkrps.i95'}</td>
        </tr>
        <tr valign="top">
            <td>31.7</td>
            <td colspan="2">&{'sdppkrps.i96'}</td>
        </tr>
        <tr valign="top">
            <td>31.8</td>
            <td colspan="2">&{'sdppkrps.i97'}</td>
        </tr>
        <tr valign="top">
            <td>31.9</td>
            <td colspan="2">&{'sdppkrps.i98'}</td>
        </tr>
        <tr valign="top">
            <td>31.10</td>
            <td colspan="2">&{'sdppkrps.i99'}</td>
        </tr>
        <tr valign="top">
            <td>31.11</td>
            <td colspan="2">&{'sdppkrps.ii'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.j1'}</strong><br />
&{'sdppkrps.j2'}</li><br />
<li><strong>&{'sdppkrps.j3'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">33.1</td>
            <td colspan="2">&{'sdppkrps.j4'}</td>
        </tr>
        <tr valign="top">
            <td>33.2</td>
            <td colspan="2">&{'sdppkrps.j5'}</td>
          </tr>
        </table>
      </li><br />
      <strong>&{'sdppkrps.j6'}</strong>
<li><strong>&{'sdppkrps.j7'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">34.1</td>
            <td colspan="2">&{'sdppkrps.j8'}</td>
        </tr>
        <tr valign="top">
            <td>34.2</td>
            <td colspan="2">&{'sdppkrps.j9'}
                <ol type="a">
                    <li>&{'sdppkrps.j10'}</li>
                    <li>&{'sdppkrps.j11'} </li>
                    <li>&{'sdppkrps.j12'} </li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>34.3</td>
            <td colspan="2">&{'sdppkrps.j13'}</td>
        </tr>
        <tr valign="top">
            <td>34.4</td>
            <td colspan="2">&{'sdppkrps.j14'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.j15'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">35.1</td>
            <td colspan="2">&{'sdppkrps.j16'}
                <ol type="a">
                    <li>&{'sdppkrps.j17'}
                        <ol type="1">
                            <li>&{'sdppkrps.j18'} </li>
                            <li>&{'sdppkrps.j19'} </li>
                            <li>&{'sdppkrps.j20'} </li>
                            <li>&{'sdppkrps.j21'}</li>
                        </ol>
                    </li>
                    <li>&{'sdppkrps.j22'}</li>
                    <li><em>&{'sdppkrps.j23'}</em></li>
                    <li>&{'sdppkrps.j24'}</li>
                    <li>&{'sdppkrps.j25'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>35.2</td>
            <td colspan="2">&{'sdppkrps.j26'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.j27'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">36.1</td>
            <td colspan="2"><em>[&{'sdppkrps.j28'}</em>
                <ol type="a">
                    <li><em>&{'sdppkrps.j29'}</em></li>
                    <li><em>&{'sdppkrps.j30'}</em></li>
                    <li><em>&{'sdppkrps.j31'}</em></li>
                    <li><em>&{'sdppkrps.j32'}</em></li>
                    <li><em>&{'sdppkrps.j33'}]</em></li>
                </ol>
                <em>[&{'sdppkrps.j34'}</em>
                <ol type="a">
                    <li><em>&{'sdppkrps.j35'}</em></li>
                    <li><em>&{'sdppkrps.j36'}</em></li>
                    <li><em>&{'sdppkrps.j37'}]</em></li>
                </ol>              </td>
        </tr>
        <tr valign="top">
            <td>36.2</td>
            <td colspan="2">&{'sdppkrps.j38'}</td>
        </tr>
        <tr valign="top">
            <td>36.3</td>
            <td colspan="2">&{'sdppkrps.j39'}</td>
          </tr>
          <tr valign="top">
            <td>36.4</td>
            <td colspan="2">&{'sdppkrps.j40'}</td>
        </tr>
        <tr valign="top">
            <td>36.5</td>
            <td colspan="2">&{'sdppkrps.j41'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdppkrps.j42'}</strong>
<li><strong>&{'sdppkrps.j43'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">37.1</td>
            <td colspan="2">&{'sdppkrps.j44'}</td>
        </tr>
        <tr valign="top">
            <td>37.2</td>
            <td colspan="2">&{'sdppkrps.j45'}
                <ol type="a">
                    <li>&{'sdppkrps.j46'}</li>
                    <li>&{'sdppkrps.j47'}</li>
                    <li>&{'sdppkrps.j48'}</li>
                    <li>&{'sdppkrps.j49'}</li>
                    <li>&{'sdppkrps.j50'} </li>
                    <li>&{'sdppkrps.j51'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>37.3</td>
            <td colspan="2">&{'sdppkrps.j52'}</td>
        </tr>
        <tr valign="top">
            <td>37.4</td>
            <td colspan="2">&{'sdppkrps.j53'}</td>
        </tr>
        <tr valign="top">
            <td>37.5</td>
            <td colspan="2">&{'sdppkrps.j54'}</td>
        </tr>
        <tr valign="top">
            <td>37.6</td>
            <td colspan="2">&{'sdppkrps.j55'}</td>
        </tr>
        <tr valign="top">
            <td>37.7</td>
            <td colspan="2">&{'sdppkrps.j56'}</td>
        </tr>
    </table>
</li><br />
<strong>&{'sdppkrps.j57'}</strong>
<li><strong>&{'sdppkrps.j58'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">38.1</td>
            <td colspan="2">&{'sdppkrps.j59'}</td>
        </tr>
        <tr valign="top">
            <td>38.2</td>
            <td colspan="2">&{'sdppkrps.j60'}</td>
        </tr>
        <tr valign="top">
            <td>38.3</td>
            <td colspan="2">&{'sdppkrps.j61'}
                <ol type="a">
                    <li>&{'sdppkrps.j62'}</li>
                    <li>&{'sdppkrps.j63'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>38.4</td>
            <td colspan="2">&{'sdppkrps.j64'}</td>
        </tr>
        <tr valign="top">
            <td>38.5</td>
            <td colspan="2">&{'sdppkrps.j65'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.j66'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">39.1</td>
            <td colspan="2">&{'sdppkrps.j67'}</td>
        </tr>
        <tr valign="top">
            <td>39.2</td>
            <td colspan="2">&{'sdppkrps.j68'}</td>
        </tr>
        <tr valign="top">
            <td>39.3</td>
            <td colspan="2">&{'sdppkrps.j69'}</td>
        </tr>
        <tr valign="top">
            <td>39.4</td>
            <td colspan="2">&{'sdppkrps.j70'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.j71'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">40.1</td>
            <td colspan="2">&{'sdppkrps.j72'}
                <ol type="a">
                    <li>&{'sdppkrps.j73'}</li>
                    <li>&{'sdppkrps.j74'}</li>
                    <li>&{'sdppkrps.j75'}</li>
                    <li>&{'sdppkrps.j76'}</li>
                    <li>&{'sdppkrps.j77'}</li>
                    <li>&{'sdppkrps.j78'}</li>
                    <li>&{'sdppkrps.j79'}</li>
                    <li>&{'sdppkrps.j80'}</li>
                    <li>&{'sdppkrps.j81'}</li>
                    <li>&{'sdppkrps.j82'}</li>
                    <li>&{'sdppkrps.j83'}</li>
                    <li>&{'sdppkrps.j84'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>40.2</td>
            <td colspan="2">&{'sdppkrps.j85'}
                <ol type="a">
                    <li>&{'sdppkrps.j86'} </li>
                    <li>&{'sdppkrps.j87'}</li>
                    <li>&{'sdppkrps.j88'} </li>
                    <li>&{'sdppkrps.j89'}</li>
                    <li>&{'sdppkrps.j90'}</li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>40.3</td>
            <td colspan="2">&{'sdppkrps.j91'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.j92'}</strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">41.1</td>
            <td colspan="2">&{'sdppkrps.j93'}</td>
        </tr>
        <tr valign="top">
            <td>41.2</td>
            <td colspan="2">&{'sdppkrps.j94'}</td>
        </tr>
    </table>
</li><br />
<li><strong><em>[&{'sdppkrps.j95'}]</em></strong>
    <table width="100%" cellpadding="0" cellspacing="0">
        <tr valign="top">
            <td width="3%">42.1</td>
            <td colspan="2"><em>[&{'sdppkrps.j96'}</em></td>
        </tr>
        <tr valign="top">
            <td>42.2</td>
            <td colspan="2"><em>&{'sdppkrps.j97'}</em>
                <ol type="a">
                    <li><em>&{'sdppkrps.j98'}</em></li>
                    <li><em>&{'sdppkrps.j99'}</em></li>
                    <li><em>&{'sdppkrps.jj'}</em></li>
                </ol>            </td>
        </tr>
        <tr valign="top">
            <td>42.3</td>
            <td colspan="2"><em>&{'sdppkrps.k1'}
                <ol type="a">
                    <li><em>&{'sdppkrps.k2'}</em>
                        <ol type="1">
                            <li><em>&{'sdppkrps.k3'}</em></li>
                            <li><em>&{'sdppkrps.k4'}</em></li>
                            <li><em>&{'sdppkrps.k5'}</em></li>
                            <li><em>&{'sdppkrps.k6'}</em></li>
                            <li><em>&{'sdppkrps.k7'}</em></li>
                        </ol>
                    </li>
                    <li>&{'sdppkrps.k8'}
                        <ol type="1">
                            <li><em>&{'sdppkrps.k9'}</em></li>
                            <ol type="a">
                                <li>&{'sdppkrps.k10'}</li>
                                <li>&{'sdppkrps.k11'}</li>
                            </ol>
                            <li>&{'sdppkrps.k12'}</li>
                            <li>&{'sdppkrps.k13'}</li>
                        </ol>
                    </li>
                </ol>
            </em></td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdppkrps.k14'}</strong><br />
&{'sdppkrps.k15'}</li><br />
<li><strong>&{'sdppkrps.k16'}</strong><br />
&{'sdppkrps.k17'}</li>
</ol><br />
<li><strong>&{'sdppkrps.k18'}</strong></li>
<ol type="1" start="45" style="padding-left:15px;">
    <li><strong>&{'sdppkrps.k19'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">45.1</td>
                <td colspan="2">&{'sdppkrps.k20'}
                    <ol type="a">
                        <li>&{'sdppkrps.k21'}</li>
                        <li>&{'sdppkrps.k22'}</li>
                        <li>&{'sdppkrps.k23'}</li>
                        <li>&{'sdppkrps.k24'}</li>
                        <li>&{'sdppkrps.k26'}</li>
                        <li>&{'sdppkrps.k25'}</li>
                        <li>&{'sdppkrps.k27'}</li>
                        <li>&{'sdppkrps.k28'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>45.2</td>
                <td colspan="2">&{'sdppkrps.k29'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k30'}</strong><br />
    &{'sdppkrps.k31'}</li><br />
    <li><strong>&{'sdppkrps.k32'}</strong><br />
    &{'sdppkrps.k33'}</li><br />
    <li><strong>&{'sdppkrps.k34'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">48.1</td>
                <td colspan="2">&{'sdppkrps.k35'}
                    <ol type="a">
                        <li>&{'sdppkrps.k36'}</li>
                        <li>&{'sdppkrps.k37'}</li>
                        <li>&{'sdppkrps.k38'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>48.2</td>
                <td colspan="2">&{'sdppkrps.k39'}</td>
            </tr>
            <tr valign="top">
                <td>48.3</td>
                <td colspan="2">&{'sdppkrps.k40'}</td>
            </tr>
            <tr valign="top">
                <td>48.4</td>
                <td colspan="2">&{'sdppkrps.k41'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k42'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">49.1</td>
                <td colspan="2">&{'sdppkrps.k43'}</td>
            </tr>
            <tr valign="top">
                <td>49.2</td>
                <td colspan="2">&{'sdppkrps.k44'}</td>
            </tr>
            <tr valign="top">
                <td>49.3</td>
                <td colspan="2">&{'sdppkrps.k45'}</td>
            </tr>
            <tr valign="top">
                <td>49.4</td>
                <td colspan="2">&{'sdppkrps.k46'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k47'}</strong><br />
    &{'sdppkrps.k48'}</li><br />
    <li><strong>&{'sdppkrps.k49'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">51.1</td>
                <td colspan="2">&{'sdppkrps.k50'}
                    <ol type="a">
                        <li>&{'sdppkrps.k51'}</li>
                        <li>&{'sdppkrps.k52'} </li>
                        <li>&{'sdppkrps.k53'} </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>51.2</td>
                <td colspan="2">&{'sdppkrps.k54'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k55'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">52.1</td>
                <td colspan="2">&{'sdppkrps.k56'}
                    <ol type="a">
                        <li>&{'sdppkrps.k57'}</li>
                        <li>&{'sdppkrps.k58'} </li>
                        <li>&{'sdppkrps.k59'}</li>
                        <li>&{'sdppkrps.k60'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>52.2</td>
                <td colspan="2">&{'sdppkrps.k61'}
                    <ol type="a">
                        <li>&{'sdppkrps.k62'} </li>
                        <li>&{'sdppkrps.k63'}</li>
                        <li>&{'sdppkrps.k64'}</li>
                        <li>&{'sdppkrps.k65'}</li>
                    </ol>              </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k66'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">53.1</td>
                <td colspan="2">&{'sdppkrps.k67'}</td>
            </tr>
            <tr valign="top">
                <td>53.2</td>
                <td colspan="2">&{'sdppkrps.k68'}</td>
            </tr>
            <tr valign="top">
                <td>53.3</td>
                <td colspan="2">&{'sdppkrps.k69'}
                    <ol type="a">
                        <li>&{'sdppkrps.k70'}</li>
                        <li>&{'sdppkrps.k71'}</li>
                        <li>&{'sdppkrps.k72'}</li>
                        <li>&{'sdppkrps.k73'}</li>
                        <li>&{'sdppkrps.k74'}</li>
                        <li>&{'sdppkrps.k75'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>53.4</td>
                <td colspan="2">&{'sdppkrps.k76'}</td>
            </tr>
            <tr valign="top">
                <td>53.5</td>
                <td colspan="2">&{'sdppkrps.k77'}</td>
            </tr>
            <tr valign="top">
                <td>53.6</td>
                <td colspan="2">&{'sdppkrps.k78'}</td>
            </tr>
            <tr valign="top">
                <td>53.7</td>
                <td colspan="2">&{'sdppkrps.k79'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k80'}</strong><br />
    &{'sdppkrps.k81'}</li><br />
    <li><strong>&{'sdppkrps.k82'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">55.1</td>
                <td colspan="2">&{'sdppkrps.k83'}</td>
            </tr>
            <tr valign="top">
                <td>55.2</td>
                <td colspan="2">&{'sdppkrps.k84'}</td>
            </tr>
            <tr valign="top">
                <td>55.3</td>
                <td colspan="2">&{'sdppkrps.k85'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k86'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">56.1</td>
                <td colspan="2">&{'sdppkrps.k87'}</td>
            </tr>
            <tr valign="top">
                <td>56.2</td>
                <td colspan="2">&{'sdppkrps.k88'}</td>
            </tr>
            <tr valign="top">
                <td>56.3</td>
                <td colspan="2">&{'sdppkrps.k89'}</td>
            </tr>
            <tr valign="top">
                <td>56.4</td>
                <td colspan="2">&{'sdppkrps.k90'}</td>
            </tr>
            <tr valign="top">
                <td>56.5</td>
                <td colspan="2">&{'sdppkrps.k91'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.k92'}</strong><br />
    &{'sdppkrps.k93'}</li><br />
    <li><strong>&{'sdppkrps.k94'}</strong><br />
    &{'sdppkrps.k95'}</li><br />
    <li><strong>&{'sdppkrps.k96'}</strong><br />
    &{'sdppkrps.k97'}</li><br />
    <li><strong>&{'sdppkrps.k98'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">60.1</td>
                <td colspan="2">&{'sdppkrps.k99'}
                    <ol type="a">
                        <li>&{'sdppkrps.kk'}</li>
                        <li>&{'sdppkrps.l1'}</li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>60.2</td>
                <td colspan="2">&{'sdppkrps.l2'}</td>
            </tr>
            <tr valign="top">
                <td>60.3</td>
                <td colspan="2">&{'sdppkrps.l3'}</td>
            </tr>
            <tr valign="top">
                <td>60.4</td>
                <td colspan="2">&{'sdppkrps.l4'}</td>
            </tr>
            <tr valign="top">
                <td>60.5</td>
                <td colspan="2">&{'sdppkrps.l5'}</td>
            </tr>
            <tr valign="top">
                <td>60.6</td>
                <td colspan="2">&{'sdppkrps.l6'}</td>
            </tr>
            <tr valign="top">
                <td>60.7</td>
                <td colspan="2">&{'sdppkrps.l7'}</td>
            </tr>
            <tr valign="top">
                <td>60.8</td>
                <td colspan="2">&{'sdppkrps.l8'}</td>
            </tr>
            <tr valign="top">
                <td>60.9</td>
                <td colspan="2">&{'sdppkrps.l9'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppkrps.l10'}</strong></li>
<ol type="1" start="61" style="padding-left:15px;">
    <li><strong>&{'sdppkrps.l11'}</strong></li>
&{'sdppkrps.l12'}
    <ol type="a">
        <li>&{'sdppkrps.l13'}</li>
        <li>&{'sdppkrps.l14'}</li>
        <li>&{'sdppkrps.l15'} </li>
        <li>&{'sdppkrps.l16'} </li>
        <li>&{'sdppkrps.l17'} </li>
        <li>&{'sdppkrps.l18'} </li>
        <li>&{'sdppkrps.l19'} </li>
        <li>&{'sdppkrps.l20'} </li>
        <li>&{'sdppkrps.l21'} </li>
    </ol><br />
    <li><strong>&{'sdppkrps.l22'}</strong><br />
    &{'sdppkrps.l23'}</li><br />
    <li><strong>&{'sdppkrps.l24'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">63.1</td>
                <td colspan="2">&{'sdppkrps.l25'}
                    <ol type="a">
                        <li>&{'sdppkrps.l26'}</li>
                        <li>&{'sdppkrps.l27'} </li>
                        <li>&{'sdppkrps.l28'}</li>
                        <li>&{'sdppkrps.l29'}</li>
                        <li>&{'sdppkrps.l30'}</li>
                        <li>&{'sdppkrps.l31'} </li>
                        <li>&{'sdppkrps.l32'} </li>
                <li>&{'sdppkrps.l33'}</li>
                    </ol>            </td>
            </tr>
            <tr valign="top">
                <td>63.2</td>
                <td colspan="2">&{'sdppkrps.l34'}</td>
            </tr>
            <tr valign="top">
                <td>63.3</td>
                <td colspan="2">&{'sdppkrps.l35'}</td>
            </tr>
            <tr valign="top">
                <td>63.4</td>
                <td colspan="2">&{'sdppkrps.l36'}</td>
            </tr>
            <tr valign="top">
                <td>63.5</td>
                <td colspan="2">&{'sdppkrps.l37'}</td>
          </tr>
          <tr valign="top">
            <td>63.6</td>
            <td colspan="2">&{'sdppkrps.l38'}</td>
            </tr>
            <tr valign="top">
                <td>63.7</td>
                <td colspan="2">&{'sdppkrps.l39'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppkrps.l40'}</strong></li>
<ol type="1" start="64" style="padding-left:15px;">
    <li><strong>&{'sdppkrps.l41'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">64.1</td>
                <td colspan="2">&{'sdppkrps.l42'}</td>
            </tr>
            <tr valign="top">
                <td>64.2</td>
                <td colspan="2">&{'sdppkrps.l43'}</td>
            </tr>
            <tr valign="top">
                <td>64.3</td>
                <td colspan="2">&{'sdppkrps.l44'}</td>
            </tr>
            <tr valign="top">
                <td>64.4</td>
                <td colspan="2">&{'sdppkrps.l45'}</td>
            </tr>
            <tr valign="top">
                <td>64.5</td>
                <td colspan="2">&{'sdppkrps.l46'}
                    <ol type="a">
                        <li>&{'sdppkrps.l47'} </li>
                        <li>&{'sdppkrps.l48'}</li>
                        <li>&{'sdppkrps.l49'} </li>
                    </ol>
                &{'sdppkrps.l50'}              </td>
            </tr>
            <tr valign="top">
                <td>64.6</td>
                <td colspan="2">&{'sdppkrps.l51'}</td>
            </tr>
            <tr valign="top">
                <td>64.7</td>
                <td colspan="2">&{'sdppkrps.l52'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppkrps.l53'}</strong></li>
<ol type="1" start="65" style="padding-left:15px;">
    <li><strong>&{'sdppkrps.l54'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">65.1</td>
                <td colspan="2">&{'sdppkrps.l55'}</td>
            </tr>
            <tr valign="top">
                <td>65.2</td>
                <td colspan="2">&{'sdppkrps.l56'}</td>
            </tr>
            <tr valign="top">
                <td>65.3</td>
                <td colspan="2"><em>[&{'sdppkrps.l57'}]</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.l58'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">66.1</td>
                <td colspan="2">&{'sdppkrps.l59'}
                    <ol type="a">
                        <li>&{'sdppkrps.l60'} </li>
                        <li>&{'sdppkrps.l61'}</li>
                        <li>&{'sdppkrps.l62'}</li>
                        <li>&{'sdppkrps.l63'}</li>
                        <li>&{'sdppkrps.l64'}</li>
                        <li>&{'sdppkrps.l65'} </li>
                    </ol>              </td>
            </tr>
            <tr valign="top">
                <td>66.2</td>
                <td colspan="2">&{'sdppkrps.l66'}
                    <ol type="a">
                        <li>&{'sdppkrps.l67'}
                            <ol type="1">
                                <li>&{'sdppkrps.l68'}</li>
                                <li>&{'sdppkrps.l69'}</li>
                                <li>&{'sdppkrps.l70'}</li>
                                <li>&{'sdppkrps.l71'} </li>
                                <li>&{'sdppkrps.l72'}</li>
                    </ol>
                  </li>
                  <li>&{'sdppkrps.l73'}</li>
                                <li>&{'sdppkrps.l74'}</li>
                                <li>&{'sdppkrps.l75'}</li>
                            </ol>              </td>
            </tr>
            <tr valign="top">
                <td>66.3</td>
                <td colspan="2">&{'sdppkrps.l76'}
                    <ol type="a">
                        <li>&{'sdppkrps.l77'}</li>
                        <li>&{'sdppkrps.l78'}</li>
                        <li>&{'sdppkrps.l79'}
                            <ol type="1">
                                <li>&{'sdppkrps.l80'}</li>
                                <li>&{'sdppkrps.l81'} </li>
                                <li>&{'sdppkrps.l82'}</li>
                            </ol>
                        </li>
                        <li>&{'sdppkrps.l83'}</li>
                        <li>&{'sdppkrps.l84'}</li>
                        <li>&{'sdppkrps.l85'}</li>
                        <li>&{'sdppkrps.l86'}</li>
                    </ol>              </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.l87'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">67.1</td>
                <td colspan="2">&{'sdppkrps.l88'}</td>
            </tr>
            <tr valign="top">
                <td>67.2</td>
                <td colspan="2">&{'sdppkrps.l89'}</td>
            </tr>
            <tr valign="top">
                <td>67.3</td>
                <td colspan="2">&{'sdppkrps.l90'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.l91'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">68.1</td>
                <td colspan="2">&{'sdppkrps.l92'}</td>
            </tr>
            <tr valign="top">
                <td>68.2</td>
                <td colspan="2">&{'sdppkrps.l93'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.l94'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">69.1</td>
                <td colspan="2">&{'sdppkrps.l95'}</td>
            </tr>
            <tr valign="top">
                <td>69.2</td>
                <td colspan="2">&{'sdppkrps.l96'}</td>
            </tr>
            <tr valign="top">
                <td>69.3</td>
                <td colspan="2">&{'sdppkrps.l97'}</td>
            </tr>
            <tr valign="top">
                <td>69.4</td>
                <td colspan="2">&{'sdppkrps.l98'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong><em>[&{'sdppkrps.l99'}]</em></strong>
          <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
              <td width="3%">70.1</td>
              <td colspan="2"><em>[&{'sdppkrps.ll'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.2</td>
            <td colspan="2"><em>&{'sdppkrps.m1'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.3</td>
            <td colspan="2"><em>&{'sdppkrps.m2'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.4</td>
            <td colspan="2"><em>&{'sdppkrps.m3'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.5</td>
            <td colspan="2"><em>&{'sdppkrps.m4'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.6</td>
            <td colspan="2"><em>&{'sdppkrps.m5'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.7</td>
            <td colspan="2"><em>&{'sdppkrps.m6'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.8</td>
            <td colspan="2"><em>&{'sdppkrps.m7'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.9</td>
            <td colspan="2"><em>&{'sdppkrps.m8'}</em>
                <table width="100%">
                    <tr>
                        <td width="7%" valign="top">Hn</td>
                        <td width="2%" valign="top">=</td>
                        <td width="91%" valign="top"><em>Ho (a+b.Bn/Bo+c.Cn/Co+d.Dn/Do+.....)</em></td>
                    </tr>
                    <tr>
                        <td valign="top">Hn</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m9'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">Ho</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m10'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">a</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m11'}</em><br />
                            <em>&{'sdppkrps.m12'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">b,c,d</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m13'}</em><br />
                            <em>&{'sdppkrps.m14'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">Bn,Cn,Dn</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m15'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">Bo,Co,Do</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m16'}</em></td>
                    </tr>
                </table></td>
        </tr>
        <tr valign="top">
            <td>70.10</td>
            <td colspan="2"><em>&{'sdppkrps.m17'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.11</td>
            <td colspan="2"><em>&{'sdppkrps.m18'}.</em></td>
        </tr>
        <tr valign="top">
            <td>70.12</td>
            <td colspan="2"><em>&{'sdppkrps.m19'}</em></td>
        </tr>
        <tr valign="top">
            <td>70.13</td>
            <td colspan="2"><em>&{'sdppkrps.m20'}</em>
                <table width="100%">
                    <tr>
                        <td width="7%" valign="top">Pn</td>
                        <td width="2%" valign="top">=</td>
                        <td width="91%" valign="top"><em>(Hn1xV1)+(Hn2xV2)+(Hn3xV3)+....  dst</em></td>
                    </tr>
                    <tr>
                        <td valign="top">Pn</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m21'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">Hn</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m22'}</em></td>
                    </tr>
                    <tr>
                        <td valign="top">V</td>
                        <td valign="top">=</td>
                        <td valign="top"><em>&{'sdppkrps.m23'}</em></td>
                    </tr>
                </table></td>
        </tr>
        <tr valign="top">
            <td>70.14</td>
            <td colspan="2"><em>&{'sdppkrps.m24'} </em></td>
        </tr>
        <tr valign="top">
            <td>70.15</td>
            <td colspan="2"><em>&{'sdppkrps.m25'}]</em></td>
        </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppkrps.m26'}</strong></li>
<ol type="1" start="71" style="padding-left:15px;">
    <li><strong>&{'sdppkrps.m27'}</strong><br />
    &{'sdppkrps.m28'}</li><br />
    <li><strong>&{'sdppkrps.m29'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">72.1</td>
                <td colspan="2">&{'sdppkrps.m30'}</td>
            </tr>
            <tr valign="top">
                <td>72.2</td>
                <td colspan="2">&{'sdppkrps.m31'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.m32'}</strong><br />
    &{'sdppkrps.m33'}</li><br />
    <li><strong>&{'sdppkrps.m34'}</strong><br />
    &{'sdppkrps.m35'}</li><br />
    <li><strong>&{'sdppkrps.m36'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">75.1</td>
                <td colspan="2">&{'sdppkrps.m37'}</td>
            </tr>
            <tr valign="top">
                <td>75.2</td>
                <td colspan="2">&{'sdppkrps.m38'}</td>
            </tr>
            <tr valign="top">
                <td>75.3</td>
                <td colspan="2">&{'sdppkrps.m39'}</td>
            </tr>
            <tr valign="top">
                <td>75.4</td>
                <td colspan="2">&{'sdppkrps.m40'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.m41'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">76.1</td>
                <td colspan="2">&{'sdppkrps.m42'}</td>
            </tr>
            <tr valign="top">
                <td>76.2</td>
                <td colspan="2">&{'sdppkrps.m43'}</td>
            </tr>
            <tr valign="top">
                <td>76.3</td>
                <td colspan="2">&{'sdppkrps.m44'}</td>
            </tr>
            <tr valign="top">
                <td>76.4</td>
                <td colspan="2">&{'sdppkrps.m45'}</td>
            </tr>
            <tr valign="top">
                <td>76.5</td>
                <td colspan="2">&{'sdppkrps.m46'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdppkrps.m47'}</strong></li>
<ol type="1" start="77" style="padding-left:15px;">
    <li><strong>&{'sdppkrps.m48'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">77.1</td>
                <td colspan="2">&{'sdppkrps.m49'}</td>
            </tr>
            <tr valign="top">
                <td>77.2</td>
                <td colspan="2">&{'sdppkrps.m50'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdppkrps.m51'}</strong>
        <table width="100%" cellpadding="0" cellspacing="0">
            <tr valign="top">
                <td width="3%">78.1</td>
                <td colspan="2">&{'sdppkrps.m52'}</td>
            </tr>
            <tr valign="top">
                <td>78.2</td>
                <td colspan="2">&{'sdppkrps.m53'}</td>
            </tr>
            <tr valign="top">
                <td>78.3</td>
                <td colspan="2">&{'sdppkrps.m54'}</td>
            </tr>
            <tr valign="top">
                <td>78.4</td>
                <td colspan="2">&{'sdppkrps.m55'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol>
<br />
<h4 class="page-header" id="sskk"><b>&{'sdppkrps.m56'}</b></h4>
#{include 'lelang/dokumen/template/sskk.html' /}<br />
<h4 class="page-header" id="spek-teknis"><b>&{'sdppkrps.m57'}</b></h4>
${dok_spek?.raw()}
<br />
<h4 class="page-header" id="daftar-kuantitas"><b>&{'sdppkrps.m58'}</b></h4>
#{rincianLelang daftar_kuantitas /}
<br />
<h4 class="page-header" id="dok-lain"><b>&{'sdppkrps.m59'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'sdppkrps.m60'}</strong></li>
    <li><a href="${doc_path}/spmk_konstruksi.pdf" data-attach-file="true">&{'sdppkrps.m61'}</a></li>
    <li><strong>&{'sdppkrps.m62'}</strong></li>
    <ol style="padding-left:15px;">
        <li><a href="${doc_path}/jaminan_pelaksanaan_asuransi.pdf" data-attach-file="true">&{'sdppkrps.m63'}</a></li>
        <li><a href="${doc_path}/jaminan_pelaksanaan_bank.pdf" data-attach-file="true">&{'sdppkrps.m64'}</a></li>
        <li><a href="${doc_path}/jaminan_uang_muka_asuransi.pdf" data-attach-file="true">&{'sdppkrps.m65'}</a></li>
        <li><a href="${doc_path}/jaminan_uang_muka_bank.pdf" data-attach-file="true">&{'sdppkrps.m66'}</a></li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="dok_lainnya"><b>&{'sdppkrps.m67'}</b></h4>
${dok_lainnya?.raw()}
<br/>